Skip to main content
POST
Search, filter and group Event Logs for a Shield Zone

Path Parameters

shieldZoneId
integer<int32>
required

The ID of the Shield Zone.

Body

from
integer<int64>
to
integer<int64>
query
string | null
filters
object[] | null
groupBy
string[] | null
buckets
integer<int32>

When grouping, the number of time buckets for the sparkline histogram of each group over the window. 0 (default) omits the sparkline. The provider clamps the value to 500.

page
integer<int32>
pageSize
integer<int32>

Response

OK

rows
object[] | null
groups
object[] | null
total
integer<int64>
totalPages
integer<int32>
page
integer<int32>
errorResponse
object